<?xml version="1.0" encoding="utf-8"?>
<component size="185,200" pivot="0.5,0.5" extention="Button" designImageOffsetX="-314" designImageOffsetY="-378" designImageAlpha="37">
  <controller name="status" pages="0,reward,1,unreward,2,get" selected="2"/>
  <displayList>
    <image id="n15_wgo4" name="n15" src="wgo4n" fileName="img/sigin_day_01.png" xy="0,4" size="185,195">
      <gearDisplay controller="status" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n16_wgo4" name="n16" src="wgo4o" fileName="img/sigin_day_02.png" xy="0,4" size="185,195" aspect="true">
      <gearDisplay controller="status" pages="2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n17_wgo4" name="n17" src="wgo4r" fileName="img/sigin_day_05.png" xy="0,4" size="185,200">
      <gearDisplay controller="status" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n14_irrg" name="n14" src="wgo4p" fileName="img/sigin_day_03.png" xy="-9,0" size="202,212" aspect="true">
      <gearDisplay controller="status" pages="2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n6_sebx" name="reward_num" xy="0,126" size="186,79" fontSize="60" color="#b64006" align="center" vAlign="middle" autoSize="shrink" bold="true" text="20">
      <gearColor controller="status" pages="0,1" values="#88553c,#bf3f52|#656058,#bf3f52" default="#b64006,#bf3f52"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n3_sebx" name="title" xy="5,7" size="174,44" fontSize="32" color="#661420" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" bold="true" text="DAY {day=1}">
      <gearColor controller="status" pages="0,1" values="#baa78c,#000000|#7d776d,#000000" default="#661420,#000000"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n18_wgo4" name="n18" src="wgo4s" fileName="img/sigin_gold_01_1.png" xy="51,54">
      <gearDisplay controller="status" pages="0,2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_wgo4" name="n19" src="wgo4t" fileName="img/sigin_gold_01_2.png" xy="51,54">
      <gearDisplay controller="status" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n13_m0oh" name="gou" src="m0ohh" fileName="img/sigin_gou.png" xy="64,79">
      <gearDisplay controller="status" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
  <transition name="t0" autoPlayRepeat="-1">
    <item time="0" type="Alpha" target="n14_irrg" tween="true" startValue="1" endValue="0" duration="15" repeat="-1" yoyo="true"/>
  </transition>
</component>